import React from 'react';
export default function ScreenshotMonitorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M626-336h118v-118h-22v96h-96zM216-586h22v-96h96v-22H216zm159 414v-80H186q-23 0-38.5-15.5T132-306v-428q0-23 15.5-38.5T186-788h588q23 0 38.5 15.5T828-734v428q0 23-15.5 38.5T774-252H585v80z" })));
}
